<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Le bostoniane</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Le_bostoniane"/>
<meta name="wx_page_id" content="1574862"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Le bostoniane" id="wxsec1"><h1 class="pagetitle" id="wx1">Le bostoniane</h1>

<wx:template id="wx_t1" pagename="Template:Tmp" page_id="644059"/>
<div class="NavFrame" style="clear:both; width:99%; text-align:right; border:none;" id="wx2">
<div class="NavHead" style="font-weight:normal;" id="wx3"><i id="wx4">A questa voce va aggiunto il <a href="/wit/Aiuto:Template" title="Aiuto:Template" wx:linktype="known" wx:pagename="Aiuto:Template" id="wx5">template sinottico</a> <b id="wx6">{{<a href="/wit/Template:Scheda_libro" title="Template:Scheda libro" wx:linktype="known" wx:pagename="Template:Scheda_libro" wx:page_id="85431" id="wx7">Scheda libro</a>}} <sup id="wx8">(<a href="/wit/Template:Scheda_libro/man" title="Template:Scheda libro/man" wx:linktype="known" wx:pagename="Template:Scheda_libro/man" wx:page_id="737953" id="wx9">uso</a>)</sup></b> riguardante il <a href="/wit/Progetto:Letteratura" class="new" title="Progetto:Letteratura" wx:linktype="unknown" wx:pagename="Progetto:Letteratura" id="wx10">Progetto:Letteratura</a></i>
<p id="wx11"> </p>
</div>

<div class="NavContent" id="wx12">
<p id="wx13">Per favore, <span class="plainlinks" id="wx14"><a href="http://wit/wit/index.php?title=Le_bostoniane&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx15"><span title="Modifica Le bostoniane" id="wx16"><b id="wx17">aggiungi</b></span></a></span> il template e poi rimuovi questo avviso.<br id="wx18"/>
Per le altre pagine a cui aggiungere questo template, vedi la <a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Scheda_libro" title="Categoria:Pagine a cui deve essere aggiunto il template Scheda libro" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Scheda_libro" wx:page_id="726281" id="wx19">relativa categoria</a>.</p>
</div>

<div class="NavEnd" id="wx20">
<p id="wx21"> </p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx22"><b id="wx23">Le bostoniane</b> (<i id="wx24">The Bostonians</i>) è un romanzo storico-drammatico, scritto da <a href="/wit/Henry_James" title="Henry James" wx:linktype="known" wx:pagename="Henry_James" wx:page_id="513841" id="wx25">Henry James</a>.</p>

<p id="wx26">Uscì inizialmente a puntate su una rivista americana nel <a href="/wit/1855" title="1855" wx:linktype="known" wx:pagename="1855" wx:page_id="4897" id="wx27">1855</a> e l'anno seguente fu pubblicato in volume.</p>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx28">Trama</h2>

<p id="wx29">Nella Boston del 1876, una donna molto determinata spinge una giovane ragazza ad una tormentata scelta: seguire i propri ideali favorevoli all'emancipazione delle donne o l'amore del tradizionalissimo cugino newyokese.</p>

<a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec3"><h2 id="wx30">Note</h2>

<p id="wx31">In Italia il romanzo uscì inizialmente con il titolo <b id="wx32">I bostoniani</b>, ma venne poi rieditato con l'attuale titolo.</p>

<p id="wx33">È noto anche col titolo <b id="wx34">Gente di Boston</b>.</p>

<a id="Al_Cinema" name="Al_Cinema"/>
</wx:section><wx:section level="2" title="Al Cinema" id="wxsec4"><h2 id="wx35">Al Cinema</h2>

<p id="wx36">Nel <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx37">1984</a>, il regista <a href="/wit/James_Ivory" title="James Ivory" wx:linktype="known" wx:pagename="James_Ivory" wx:page_id="510938" id="wx38">James Ivory</a> ha tratto dal romanzo il film <i id="wx39"><a href="/wit/I_bostoniani_%28film%29" title="I bostoniani (film)" wx:linktype="known" wx:pagename="I_bostoniani_(film)" wx:page_id="1574878" id="wx40">I bostoniani</a></i>, con <a href="/wit/Vanessa_Redgrave" title="Vanessa Redgrave" wx:linktype="known" wx:pagename="Vanessa_Redgrave" wx:page_id="113232" id="wx41">Vanessa Redgrave</a>, <a href="/wit/Madeleine_Potter" class="new" title="Madeleine Potter" wx:linktype="unknown" wx:pagename="Madeleine_Potter" id="wx42">Madeleine Potter</a> e <a href="/wit/Christopher_Reeve" title="Christopher Reeve" wx:linktype="known" wx:pagename="Christopher_Reeve" wx:page_id="42242" id="wx43">Christopher Reeve</a>.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Le_bostoniane" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx44">Categorie</a>: <span dir="ltr" id="wx45"><a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Scheda_libro" title="Categoria:Pagine a cui deve essere aggiunto il template Scheda libro" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Scheda_libro" wx:page_id="726281" id="wx46">Pagine a cui deve essere aggiunto il template Scheda libro</a></span> | <span dir="ltr" id="wx47"><a href="/wit/Categoria:Romanzi_storici" title="Categoria:Romanzi storici" wx:linktype="known" wx:pagename="Categoria:Romanzi_storici" wx:page_id="678650" id="wx48">Romanzi storici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/The_Bostonians" class="external" wx:linktype="interwiki" wx:pagename="en:The_Bostonians" id="wx49">English</a> | <a href="http://es.wikipedia.org/wiki/Las_bostonianas" class="external" wx:linktype="interwiki" wx:pagename="es:Las_bostonianas" id="wx50">Español</a> | <a href="http://fr.wikipedia.org/wiki/Les_Bostoniennes" class="external" wx:linktype="interwiki" wx:pagename="fr:Les_Bostoniennes" id="wx51">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx52">scheda libro</p>
</wx:argument></wx:templatearguments>
</html>
